Subject: 11301 Lagedi tee sissesõidu ehitusloa taotlus
From: Hanna-Loore Õunpuu <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Mar 2024 13:40:17 +0200

Tere

Oleme alustamas ehitusloa taotlemist Lagedil Luha 2 ja Luha 4 asuvatele 
kinnistutele hoonete rajamiseks. Kuna soov on rajada üks sissesõit ka läbi 
munitsipaalomandis oleva riigimaantee 11301 Lagedi tee (katastriüksus 
65301:001:3465), siis vajame ka Transpordiameti luba. Lisan manusesse TL 
projekti ja palun, et täpsustaksite veidi korralduslikku poolt. Kas 
kooskõlastamiseks peame esitama eradi taotluse EHRi keskkonnas või saatma 
taotluse meili teel? Kui viimane, siis kas korrektne on manuses olev 
blankett?

Lugupidamisega
Hanna-Loore Õunpuu
Tel +372 53 544 775
Raadius Arhitektid OÜ